Permalink
Browse files

Update django requirement to 1.6.5

  • Loading branch information...
willkg committed Jul 3, 2014
1 parent 068facd commit 0c358de839fb697cb4c1a5825a175760ebb3a0bf
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
@@ -3,7 +3,7 @@
requirements = [
'bleach==1.4',
- 'django==1.6.4',
+ 'django==1.6.5',
'djangorestframework==2.3.10',
'django-browserid==0.10.1',
'django-grappelli==2.5.2',

0 comments on commit 0c358de

Please sign in to comment.